{
    "dc_identifier": "nl.gm0358.2c.2020.1995265-1",
    "dc_title": "3.Raad (besluitvormend) 2020-12-03 - Vastgesteld verslag raadsvergadering 03-12-2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalsmeer op 2020-12-03. Onderdeel: Vastgesteld verslag raadsvergadering 03-12-2020.",
    "dc_source": "https://aalsmeer.bestuurlijkeinformatie.nl/Agenda/Index/3bd094da-4c90-45ab-b2ed-5f08c22c8498",
    "dc_publisher": "gm0358",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-11-20",
    "foi_publishedDate": "2020-12-03",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Aalsmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalsmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm0358.2c.2020.1995265-1",
    "dc_externalIdentifier": "1995266",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-03",
    "foi_meetingNumber": "1995265",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "0.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0358.2c.2020.1995265-1.doc.1",
            "dc_title": "20201203 Vastgesteld verslag raadsvergadering.pdf",
            "foi_fileName": "20201203%20Vastgesteld%20verslag%20raadsvergadering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=d9d68843-3719-46e6-994c-c35e5c2e8136"
        }
    ]
}